#
#
# Zeiterfassung

# Bibliotheksimports
from timestamping import *
from users import *
from jsonhandler import *
from definitions import *
from ui import *

# Funktionen

# Hauptfunktion
def main():

    userList = list_users()
    win_stempeln(userList)

# Programmstart
if __name__ == "__main__":
    main()